*{ margin:0; padding:0;}
ul,li{ list-style:none;}
img{ border:0;}
a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline; color:#773a00;}
.clear{ clear:both;}
body{ width:100%; height:auto;font-size:14px; font-family:"微软雅黑", "黑体"; line-height:20px;}
#header{ width:100%; height:270px; overflow:hidden; }
#head{ width:100%; height:200px; text-align:center;background:url(../images/banner.jpg) top center no-repeat;}
#menu{ width:100%; height:70px; background-color: #773a00d4;}
#nav{ width:1200px; height:70px; margin:0 auto; color:#ffffff;} 

#nav li{ float:left; width:133px; height:70px; line-height:70px; text-align:center;}
#nav li a{float:left; width:133px; height:70px; color:#ffffff; font-size:24px; }
#nav li a:hover{float:left; width:133px; height:70px; background-color: #773a00;; text-decoration:none; color:#ffffff;}



#content{ width:1200px; height:auto; margin:0 auto;}

#toutiao{ float:left; width:1160px; height:156px; background:url(../images/shiti_toutiao.jpg) top center no-repeat; margin-top:20px; padding:20px;}
#tit{ float:left; width:70px; height:156px;} 
#news_toutiao{ float:left; width:1080px; height:156px; overflow:hidden;}
#news_toutiao dt{ float:left; width:100%;font-size: 30px; color: #000;font-weight: 800; display: block;text-align: center; margin-top:20px;}
#news_toutiao dt a{ color: #773a00;}
#news_toutiao dt a:hover{ color:#000000; text-decoration:none;}
#news_toutiao dd{ float:left; width:100%; color: #666666; font-size:16px; margin-top:10px;
    padding-top: 10px;
    display: block;
    line-height: 29px;
    text-indent: 2em;}
#news_toutiao dd a{  
      color: red;
}

#slider{ float:left; width:570px; height:370px; background-color:#ffffff; margin-top:15px;}
/*焦点图*/
.focus{ position:relative; width:570px; height:370px; float: left; overflow:hidden; background-color:#fcc;}  
.focus img{ width: 570px; height: 370px;} 
 
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  

.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:38px; line-height: 38px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;}  

.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  

.focus .fbg{ position:relative; float:right; width:90px; height:21px; margin-top:340px;  z-index: 999; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    

.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#773a00;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }  



#news{ float:left; width:600px; height:370px; background-color:#ffffff; margin-top:15px; padding:15px 10px 15px 20px;}
#news .news{ float:left; width:600px; height:370px; overflow:hidden;}
#news .news dt{ float:left; width:100%; height:auto; font-size:18px; font-weight:bold;}
#news .news dd{ float:left; width:100%; height:auto; font-size:14px; line-height:26px; text-indent:24px; margin-top:5px; border-bottom:1px dashed #dddddd; padding-bottom:10px; margin-bottom:10px; color:#515151;}


.half{ float:left; width:585px; height:260px; margin-top:15px; overflow:hidden;}
.half .list{ float:left; width:100%; height:auto; margin-top:10px;}
.half .list li{ float:left; width:100%; height:auto; line-height:36px; border-bottom:1px dashed #eee; font-size:16px; background:url(../images/dlist.png) left center no-repeat; text-indent:20px;}

.title{ float:left; width:100%; height:60px; background:url(../images/dtit.png) top center no-repeat;}
.title h2{ float:left; width:auto; height:60px;  line-height:60px; text-align:center; margin-left:100px; color:#773a00; }
.title h2 a{ color:#773a00; font-size:24px; font-weight:bold;}
.title h2 a:hover{ text-decoration:none; color:#773a00;}
.title h5{ float:right; line-height:80px; margin-right:20px; font-size:14px; font-weight:normal;} 


.left30{ float:left; margin-left:30px;}


#footer{ width:100%; height:90px; background:url(../images/dfoot.png) 0 0 repeat-x; padding-top:20px; margin-top:15px; line-height:26px; text-align:center; color:#ffffff; font-size:14px;}

#main{ float:left; width:1200px; height:auto;}
#main .title{ float:left; width:100%; height:60px; background:url(../images/dtitle.png) top center no-repeat;}

#txtlist{ float:left; width:1170px; height:auto; padding:15px; background-color:#ffffff;}
#txtlist li{ float:left; width:100%; height:auto; line-height:40px; font-size:16px; background:url(http://www.1545ts.com/images2017/redlist.gif) left center no-repeat; border-bottom:1px dashed #dddddd; text-indent:15px;}
#txtlist li .left{ float:left;}
#txtlist li h6{ float:right; font-size:14px; color:#666; font-weight:normal;}

#neirong{ float:left; width:1200px; height:auto; padding:30px 0; background-color:#ffffff;}
#neirong h1{ float:left; width:100%; font-size:24px; font-weight:bold; color:#000000; text-align:center; line-height:36px; margin-top:15px;}
#neirong .info{  float:left; width:100%; height:30px; text-align:center; margin-top:10px; border-bottom:1px solid #ddd; padding-bottom:10px;}
#neirong .content{ float:left; width:100%; height:auto; line-height:30px; font-size:16px; overflow:hidden; margin-top:10px;}
#neirong .content p{ line-height:30px; margin-top:10px;}
#neirong .view{ float:left; width:100%; height:auto; margin-top:15px;}
#neirong .next{ float:left; width:100%; height:auto; margin-top:10px; border-top:1px solid #ddd; padding-top:10px; font-size:14px;}







